#imCell_3 { display: block; position: relative; overflow: hidden; width: 864px; min-height: 222px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_3 { position: relative; width: 860px; min-height: 218px; padding: 0px 0px 0px 0px; text-align: center; border-top: 2px solid #000000; border-bottom: 2px solid #000000; border-left: 2px solid #000000; border-right: 2px solid #000000; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background: transparent url('../images/Slate-Bruin.jpg') repeat right center; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px;}
#imTextObject_3_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_3_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_3_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_3_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_3_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_3_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_3_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_3_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_3_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_3_tab0 .ff2 { font-family: "Arial", sans-serif; }
#imTextObject_3_tab0 .cf1 { color: #000000; }
#imTextObject_3_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_3_tab0 .cf3 { color: #000000; }
#imTextObject_3_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3_tab0 .fs48 { vertical-align: baseline; font-size: 24pt; line-height: 39px;}
#imTextObject_3_tab0 .fs72 { vertical-align: baseline; font-size: 36pt; line-height: 55px;}
#imTextObject_3_tab0 .cb1 { background-color: #000000; }
#imTextObject_3_tab0 .cb2 { background-color: transparent; }
#imTextObject_3_tab0 .cb3 { background-color: #000000; }
#imCell_12 { display: block; position: relative; overflow: hidden; width: 576px; min-height: 436px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_12 { position: relative; width: 570px; min-height: 430px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; opacity: 0.2; filter: alpha(opacity = 20); border-top-left-radius: 10px; }
#imTextObject_12_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_12_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_12_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_12_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_12_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_12_tab0 p { margin: 0; padding: 0; }
#imTextObject_12_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_12_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_12_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_12_tab0 .imUl { text-decoration: underline; }
#imTextObject_12_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_12_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_12_tab0 .ff2 { font-family: "Bell MT", sans-serif; }
#imTextObject_12_tab0 .cf1 { color: #000000; }
#imTextObject_12_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_12_tab0 .cf3 { color: #000000; }
#imTextObject_12_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_12_tab0 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_12_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_12_tab0 .cb1 { background-color: #000000; }
#imTextObject_12_tab0 .cb2 { background-color: transparent; }
#imTextObject_12_tab0 .cb3 { background-color: #000000; }
#imCell_30 { display: block; position: relative; overflow: hidden; width: 287px; min-height: 251px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 1px;}
#imCellStyle_30 { position: relative; width: 279px; min-height: 21px; padding: 3px 3px 227px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 2px solid #FFFFFF; border-right: 0; border-bottom-right-radius: 10px; overflow: hidden; z-index: 2;}
#imCellStyleDescription_30 { position: absolute; padding: 25px 5px 0px 5px; bottom: 10px; left: 0px; right: 1px; opacity: 0; height: 0px; transition: height .5s, opacity .7s; -moz-transition: height .5s, opacity .7s; -webkit-transition: height .5s, opacity .7s; -o-transition: height .5s, opacity .7s; text-align: center; font-family: Tahoma; font-size: 16pt; font-style: normal; font-weight: bold; color: #000000; background-color: #FFFFFF; z-index: 3; overflow: hidden; }
#imCell_30:hover #imCellStyleDescription_30 { opacity: 1; height:64px; }
#imCellStyleGraphics_30 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 1px; background-color: #FFFFFF; border-bottom-right-radius: 10px; }
#imTextObject_30_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_30_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_30_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_30_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_30_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_30_tab0 p { margin: 0; padding: 0; }
#imTextObject_30_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_30_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_30_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_30_tab0 .imUl { text-decoration: underline; }
#imTextObject_30_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_30_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_30_tab0 .cf1 { color: #000000; }
#imTextObject_30_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_30_tab0 .cf3 { color: #C0C0C0; }
#imTextObject_30_tab0 .cf4 { color: #000000; }
#imTextObject_30_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_30_tab0 .cb1 { background-color: #000000; }
#imTextObject_30_tab0 .cb2 { background-color: transparent; }
#imTextObject_30_tab0 .cb3 { background-color: #C0C0C0; }
#imTextObject_30_tab0 .cb4 { background-color: #000000; }
#imCell_31 { display: block; position: relative; overflow: hidden; width: 287px; min-height: 97px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 1px;}
#imCellStyle_31 { position: relative; width: 281px; min-height: 91px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_31 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 1px; background-color: #FFFFFF; }
#imCellStyle_31 > a { display: block; }
#imCell_32 { display: block; position: relative; overflow: hidden; width: 287px; min-height: 88px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 1px;}
#imCellStyle_32 { position: relative; width: 281px; min-height: 82px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-right-radius: 10px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_32 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 1px; background-color: #FFFFFF; border-top-right-radius: 10px; }
#imTextObject_32_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_32_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_32_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_32_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_32_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_32_tab0 p { margin: 0; padding: 0; }
#imTextObject_32_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_32_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_32_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_32_tab0 .imUl { text-decoration: underline; }
#imTextObject_32_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_32_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_32_tab0 .cf1 { color: #000000; }
#imTextObject_32_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_32_tab0 .cf3 { color: #000000; }
#imTextObject_32_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_32_tab0 .cb1 { background-color: #000000; }
#imTextObject_32_tab0 .cb2 { background-color: transparent; }
#imTextObject_32_tab0 .cb3 { background-color: #000000; }
